Permalink
Browse files

upgrade packages

  • Loading branch information...
mariusandra committed Oct 4, 2017
1 parent c68935d commit cb31622c76e37d2bfbdfabf8d831872748fa26fb
Showing with 980 additions and 516 deletions.
  1. +21 −19 package.json
  2. +2 −3 webpack.config.js
  3. +957 −494 yarn.lock
View
@@ -37,37 +37,39 @@
"LICENSE.md",
"README.md"
],
"dependencies": {},
"dependencies": {
"eslint-plugin-import": "^2.7.0",
"eslint-plugin-node": "^5.2.0"
},
"peerDependencies": {
"prop-types": "*"
},
"devDependencies": {
"babel-cli": "6.24.1",
"babel-core": "6.24.1",
"babel-eslint": "7.2.3",
"babel-loader": "7.0.0",
"babel-cli": "^6.26.0",
"babel-core": "^6.26.0",
"babel-eslint": "^8.0.1",
"babel-loader": "^7.1.2",
"babel-plugin-add-module-exports": "0.2.1",
"babel-plugin-inferno": "beta17",
"babel-plugin-minify-dead-code-elimination": "^0.1.1",
"babel-plugin-react-transform": "2.0.2",
"babel-plugin-inferno": "^3.2.0",
"babel-plugin-minify-dead-code-elimination": "^0.2.0",
"babel-plugin-react-transform": "^3.0.0",
"babel-plugin-transform-babel-env-inline": "^0.0.1",
"babel-preset-es2015": "6.24.1",
"babel-preset-react": "6.24.1",
"babel-preset-stage-0": "6.24.1",
"eslint": "3.19.0",
"eslint": "^4.8.0",
"eslint-config-standard": "10.2.1",
"eslint-plugin-promise": "3.5.0",
"eslint-plugin-react": "6.10.3",
"eslint-plugin-react": "^7.4.0",
"eslint-plugin-standard": "3.0.1",
"file-loader": "0.11.1",
"inferno": "beta42",
"inferno-component": "beta42",
"pigeon-marker": "0.3.2",
"file-loader": "^1.1.4",
"inferno": "^3.9.0",
"inferno-component": "^3.9.0",
"pigeon-marker": "^0.3.3",
"prop-types": "^15.6.0",
"react": "15.5.4",
"react-dom": "15.5.4",
"react-hot-loader": "1.3.1",
"webpack": "2.4.1",
"webpack-dev-server": "2.4.5"
"react": "^16.0.0",
"react-dom": "^16.0.0",
"webpack": "^3.6.0",
"webpack-dev-server": "^2.9.1"
}
}
View
@@ -18,7 +18,6 @@ var config = {
'./index.js'
] : [
'webpack-dev-server/client?http://0.0.0.0:4040',
'webpack/hot/only-dev-server',
'./index.js'
]
},
@@ -40,9 +39,9 @@ var config = {
{
test: /\.(js|jsx)$/,
exclude: /node_modules/,
loaders: (isProd ? [] : ['react-hot-loader']).concat([
loaders: [
'babel-loader'
])
]
}
]
},
Oops, something went wrong.

0 comments on commit cb31622

Please sign in to comment.